-- 基础信息
base_info = {
	group_id = 133315254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 254001, monster_id = 20010401, pos = { x = 190.994, y = 303.913, z = 2196.250 }, rot = { x = 0.000, y = 281.513, z = 0.000 }, level = 27, drop_tag = "大史莱姆", disableWander = true, area_id = 20 },
	{ config_id = 254002, monster_id = 21010101, pos = { x = 189.943, y = 302.306, z = 2199.453 }, rot = { x = 0.000, y = 148.076, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 20 },
	{ config_id = 254003, monster_id = 21010101, pos = { x = 188.789, y = 301.810, z = 2193.688 }, rot = { x = 0.000, y = 51.118, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 254004, gadget_id = 70290543, pos = { x = 191.128, y = 303.843, z = 2196.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 254001, 254002, 254003 },
		gadgets = { 254004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
